package model

import "git.ma-al.com/goc_daniel/b2b/app/delivery/middleware/perms"

type Permission struct {
	ID   uint
	Name perms.Permission
}

func (Permission) TableName() string {
	return "b2b_permissions"
}
